FUNCTION::QSQ_UTILIZ(3stap)

NAME
function::qsq_utilization - Fraction of time that any request was being serviced

SYNOPSIS

    qsq_utilization:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the average time in microseconds that at least one request was being serviced.

SEE ALSO
tapset::queue_stats(3stap)